Debian Bug report logs - #321594
RM: chastity-list -- RoQA; abandoned upstream, very outdated

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sat, 6 Aug 2005 12:18:06 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>:
Bug#321594; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Ivan E. Moore II <rkrusty@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: chastity-list -- blacklists for SquidGuard
Date: Sat, 06 Aug 2005 14:13:00 +0200
Package: wnpp
Severity: normal

The current maintainer of chastity-list, Ivan E. Moore II <rkrusty@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: chastity-list
Binary: chastity-list
Version: 0.5.20020928-8.1
Priority: optional
Section: web
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Build-Depends-Indep: debhelper (>> 4.1.26)
Architecture: all
Standards-Version: 3.5.8
Format: 1.0
Directory: pool/main/c/chastity-list
Files: 2d156a13d3fe7ad96a13a86aff0392bc 621 chastity-list_0.5.20020928-8.1.dsc
 33461dffd513bd0c33934045a021ebd7 803430 chastity-list_0.5.20020928.orig.tar.gz
 c22c13a2ff3291c6bdf9f3f5bd4cccb1 9191 chastity-list_0.5.20020928-8.1.diff.gz

Package: chastity-list
Priority: optional
Section: web
Installed-Size: 3348
Maintainer: Ivan E. Moore II <rkrusty@debian.org>
Architecture: all
Version: 0.5.20020928-8.1
Replaces: squidguard-blacklists
Depends: squidguard (>= 1.2.0-4), debconf
Filename: pool/main/c/chastity-list/chastity-list_0.5.20020928-8.1_all.deb
Size: 804082
MD5sum: 67009eda25b44835a21b538ee605824e
Description: blacklists for SquidGuard
 Blacklists used by squidGuard provided by the Chastity project.
 .
 squidGuard is a free (GPL), flexible and ultra fast filter, redirector
 and access controller plugin for squid.  It lets you define multiple
 access rules with different restrictions for different user groups on
 a squid cache.  squidGuard uses squid's standard redirector interface.
 .
 Chastity intends to make a maintained ACL-list for squid for use in
 public schools and other organizations. The projects is divided into a
 web-based adminstration tool, datastorage and client-tools.

Justification: Mail bounces for months, last activity nearly 2 years ago



Information stored:
Bug#321594; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 321594-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Carlos Mario Mora (c4y0)" <c4y0@yahoo.com.mx>
Cc: 321598@bugs.debian.org
Subject: Re: ITA: squidguard -- filter, redirector and access controller plug for Squid
Date: Mon, 29 Aug 2005 22:25:40 +0200
On Tue, Aug 23, 2005 at 06:51:23PM -0500, Carlos Mario Mora (c4y0) wrote:
> retitle 321598 ITA: squidguard -- filter, redirector and access 
> controller plug for Squid
> owner 321598 !
> thanks

Perhaps you are interested in the closely related chastity-list package?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#321594; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 321594@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 321594@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: chastity-list -- RoQA; abandoned upstream, very outdated
Date: Sat, 01 Oct 2005 23:23:15 +0200
retitle 321594 RM: chastity-list -- RoQA; abandoned upstream, very outdated
reassign 321594 ftp.debian.org
thanks

I think we can remove chastity-list:

  * Orphaned for 56 days.
  * This list of adult/gambling/etc. domains hasn't been updated from
    September 2002, which makes it pretty much useless at this point.
  * Upstream site marked as inactive since October 2004:
    <http://sourceforge.net/projects/chastity/>
  * squidguard suggests it, but its adopter hasn't shown interest:
    <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=321598;msg=16>
  * popcon: 48 installations, 14 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 321594-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 321594-close@bugs.debian.org
Cc: chastity-list@packages.debian.org, chastity-list@packages.qa.debian.org
Subject: Bug#321594: fixed
Date: Sat, 08 Oct 2005 10:16:37 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

chastity-list | 0.5.20020928-9 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 321594@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 23:04:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 19:16:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.